
{% extends "base.html" %}

{% block content %}

<form action="">
    <h2>Add a Food</h2>
    <input type="text" name="food">
    <button>Add</button>
    {% if items %}
        {% for item in items %}
            <input type="hidden" name="food" value="{{item}}">
        {% endfor %}
    {% endif %}
</form>

{% if items %}
    <br>
    <br>
    <h2>Shppping List</h2>
    <ul>
        {% for item in items %}
            <li>{{item}}</li>
        {% endfor %}
    </ul>
{% endif %}

{% endblock %}